/* ==========================================================================
   Embedded fonts
   ========================================================================== */
 	@font-face{
		font-family: 'Noto Sans';
		src: url(fonts/NotoSans-Regular.woff2) format('woff2'), url(fonts/NotoSans-Regular.woff) format('woff');
		font-style: normal;
	}

	@font-face{
		font-family: 'Noto Sans';
		src: url(fonts/NotoSans-Bold.woff2) format('woff2'), url(fonts/NotoSans-Bold.woff) format('woff');
		font-style: normal;
		font-weight: bold;
	}

	@font-face{
		font-family:'Overpass';
		src: url(fonts/Overpass-Regular.woff2) format('woff2'), url(fonts/Overpass-Regular.woff) format('woff');
		font-style: normal;
	}

	@font-face{
		font-family: 'Overpass';
		src: url(fonts/Overpass-Bold.woff2) format('woff2'), url(fonts/Overpass-Bold.woff) format('woff');
		font-style: normal;
		font-weight: bold;
	}

/* ==========================================================================
   General
   ========================================================================== */
html {
	background-color: #333;
	
}   
body {
	font-family: 'Noto Sans';
	width: 1280px;
	margin: auto;
}
   
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Overpass';
	color: #1E2DBE;
}

#content h1 {
    text-transform: uppercase;
    line-height:normal;
	margin-top:0;
}

h2 {
	font-size: 25px;
	line-height: normal;
	text-transform: uppercase;
}

h2 a, h2 a:active, h2 a:focus, h2 a:hover {
	color: #1E2DBE;
}

#content h2::before {
    content: '';
    background: url(images/logo/red-triangle.svg) no-repeat 0 50%;
    background-size: 10px;
    display: inline-block;
    width: 20px;
	height: 18px;
}

html[dir="rtl"] #content h2::before {
    background: none;
}

h3 {
	width: 100%;
	border-bottom: 1px solid #ddd;
	text-transform: uppercase;
	padding-bottom: 7px;
	color: #FA3C4B;
}

h3 a, h3 a:active, h3 a:focus, h3 a:hover {
	color: #FA3C4B;
}

#content h3 {
	font-size: 23px;
	border-bottom: none;
	text-transform: none;
}

output, .form-control, .dropdown-menu, #sidebar h3, #sidebar h3 a, #sidebar h3 a:active, #sidebar h3 a:focus, #sidebar h3 a:hover {
	font-size: 14px;
}

img{
	height: auto;
	image-rendering:optimizeQuality;
	-ms-interpolation-mode:bicubic;
}

h1.large-title{
	font-size: 48px;
	font-weight: 700;
	font-weight: bold;
	margin-top: 15px;
}

figure {
	margin: 15px 0;
}

.radio label label {display: none}

/* for when navbar is opened */
body.overflow-hidden{
	overflow: hidden;
}

.h1-txt {
	font-size: 18px;
	margin-bottom: 30px;
}

.h2-txt {
	font-size: 12px;
}

.breadcrumb {
	background-color: #FFF;
	margin:0;
}

.no-boxshadow .yamm-fw .dropdown-menu{
	border-bottom: 3px solid #d5d5d5;
	border-left: 2px solid #e8e8e8;
	border-right: 2px solid #e8e8e8;
	
}
.dropdown-menu {
	border: none transparent;
	-webkit-border-radius: 0; 
    -moz-border-radius: 0; 
	border-radius: 0;
	-webkit-box-shadow: 0 2px 2px 1px rgba(0,0,0,0.2);
	box-shadow: 0 2px 2px 1px rgba(0,0,0,0.2);
	transition: all 0.5s ease-in-out;
}

.gray-small {
    font-size: 10px;
    color: #999999;
    margin-bottom: 0px !important;
}

.text-small {
	font-size: 0.8em;
}

.newsletter {
	background-image: url(images/outlook.png);
	background-position: center;
	background-repeat: no-repeat;
	height: 125px;
	margin-bottom: 15px;
}

.newsletter h2 {
	color: white;
	padding-right: 15px;
	padding-top: 70px;
	text-align: right;
	font-size: 12px;
}

/* text */
.text-highlight p{
	font-size: 18px;
	line-height: 160%;
	font-weight: 700;
	font-weight: bold;
}
.no-transform{
	text-transform: none;
}

.details{
	line-height: 140%;
}
.details a, .details a:visited{
	text-decoration: underline;
}
.details a:hover, .details a:active{
	color: #777;
}

.align-right{
	text-align: right;
}

.border-r{
	border-right: 1px solid #d2d2d2;
}
.border-l{
	border-left: 1px solid #d2d2d2;
}
.border-b{
	border-bottom: 1px solid #d2d2d2;
}
.border-t{
	border-top: 1px solid #d2d2d2;
}
.no-border{
	border: 0 transparent !important;
}

.no-margin{
	margin: 0;
}
.no-margin-top{
	margin-top: 0;
}
.no-margin-bottom{
	margin-bottom: 0;
}
.no-margin-right{
	margin-right: 0;
}
.no-margin-left{
	margin-left: 0;
}
.margin-top{
	margin-top: 15px;
}
.margin-bottom{
	margin-bottom: 15px;
}
.margin-right{
	margin-right: 15px;
}
.margin-left{
	margin-left: 15px;
}
.margin-top-2x{
	margin-top: 30px;
}
.margin-bottom-2x{
	margin-bottom: 30px;
}
.margin-right-2x{
	margin-right: 30px;
}
.margin-left-2x{
	margin-left: 30px;
}
.margin-top-3x{
	margin-top: 45px;
}
.margin-bottom-3x{
	margin-bottom: 45px;
}
.margin-right-3x{
	margin-right: 45px;
}
.margin-left-3x{
	margin-left: 45px;
}

.no-padding{
	padding: 0;
}
.no-padding-top{
	padding-top: 0;
}
.no-padding-bottom{
	padding-bottom: 0;
}
.no-padding-right{
	padding-right: 0;
}
.no-padding-left{
	padding-left: 0;
}
.padding-top{
	padding-top: 15px;
}
.padding-bottom{
	padding-bottom: 15px;
}
.padding-right{
	padding-right: 15px;
}
.padding-left{
	padding-left: 15px;
}
.padding-top-2x{
	padding-top: 30px;
}
.padding-bottom-2x{
	padding-bottom: 30px;
}
.padding-right-2x{
	padding-right: 30px;
}
.padding-left-2x{
	padding-left: 30px;
}

ul.links li{
	padding-top: 7px;
	padding-bottom: 7px;
}
ul.links ul{
	padding-bottom: 0;
	padding-top: 2px;
}
ul.links ul li {
	padding-left: 10px;
	color: #666;
	padding-top: 2px;
	margin-bottom: 2px;
}

.errorMessage {
	color: #D3373F;
	list-style-type: none;
	padding:0px;
}

.error-template {
	padding: 40px 15px;
	text-align: center;
}
.error-actions {
	margin-top: 15px;
	margin-bottom: 15px;
}

.error-actions .btn {
	margin-right: 10px;
}

.modal-open {
	overflow:auto;
	padding-right:0 !important;
}

@media (max-width: 480px){
	html,body{
		overflow-x: hidden;
		max-width: 100%;
	}
}

/* ==========================================================================
   Tooltips
   ========================================================================== */
   
.summary .tooltip.bottom{
	right: 0 !important;
	margin-top: 20px !important;
	left: auto !important;
	width: 200px;
	font-family: inherit;
}
.summary .tooltip.bottom .tooltip-inner{
	text-align: left !important;
	padding: 8px 12px;
	font-weight: 600;
	font-weight: bold;
	line-height: 140%;
}
.summary .tooltip.bottom .tooltip-arrow{
	right: 15px !important;
	left: auto !important;
}

/* ==========================================================================
   Buttons
   ========================================================================== */
.btn-primary,.btn-primary:visited {
	background-color: #1E2DBE;
	border: none;
}

.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open>.dropdown-toggle.btn-primary, 
.btn-primary.disabled, .btn-primary.disabled.active, .btn-primary.disabled.focus, .btn-primary.disabled:active, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary[disabled], .btn-primary[disabled].active, .btn-primary[disabled].focus, .btn-primary[disabled]:active, .btn-primary[disabled]:focus, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary, fieldset[disabled] .btn-primary.active, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:active, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:hover {
	background-color: #151F83;
    border-color: none;
}

.btn-info ,.btn-info:visited {
	background-color: #230050;
	border: none;
}

.btn-info.active, .btn-info.focus, .btn-info:active, .btn-info:focus, .btn-info:hover, .open>.dropdown-toggle.btn-info, 
.btn-info.disabled, .btn-info.disabled.active, .btn-info.disabled.focus, .btn-info.disabled:active, .btn-info.disabled:focus, .btn-info.disabled:hover, .btn-info[disabled], .btn-info[disabled].active, .btn-info[disabled].focus, .btn-info[disabled]:active, .btn-info[disabled]:focus, .btn-info[disabled]:hover, fieldset[disabled] .btn-info, fieldset[disabled] .btn-info.active, fieldset[disabled] .btn-info.focus, fieldset[disabled] .btn-info:active, fieldset[disabled] .btn-info:focus, fieldset[disabled] .btn-info:hover {
	background-color: #14002e;
	border: none;
}

.btn-pres {
	background-image: url(images/elearning/icon_module-view.png);
	background-repeat: no-repeat; 
	background-position: left top;
	width: 100%;
	text-align: left;
	font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 5px;
    padding-left: 75px;
    text-transform: uppercase;
}

.btn-note {
	background-image: url(images/elearning/icon_module-read.png);
	background-repeat: no-repeat; 
	background-position: left top;
	width: 100%;
	text-align: left;
	font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 75px;
    text-transform: uppercase;
}

.btn-eval {
	background-image: url(images/elearning/icon_module-start.png);
	background-repeat: no-repeat; 
	background-position: left top;
	width: 100%;
	text-align: left;
	font-size: 20px;
    font-weight: 600;
    margin-bottom: 30px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 75px;
    text-transform: uppercase;
}

.button-group{
	margin-bottom: 20px;
}

.btn.social{
	color: #fff;
	margin-right: 3px;
	height: 34px !important;
	width: 34px;
	padding: 4px 5px 5px 6px;
	font-size: 20px;
}

/* footer */
 footer .btn.social, footer .btn.social:visited{
 	color: #000;
 	background-color: #999;
	-webkit-box-shadow: none;
	box-shadow: none;
 }
 footer .btn.social:hover,footer .btn.social:focus{
 	color: #fff;
	box-shadow: none;
	-webkit-transition: 0.2s ease-in;
	-moz-transition: 0.2s ease-in;
	-o-transition: 0.2s ease-in;
	-ms-transition: 0.2s ease-in;
	transition: 0.2s ease-in;
}
footer .btn.social:active{
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
 }


/* Facebook */
.btn.facebook, .btn.facebook:visited, .btn.facebook:active {
	background-color: #4263aa;
}
.btn.facebook:hover,.btn.facebook:focus, footer .btn.facebook:hover, footer .btn.facebook:focus{
	background-color: #3b5898;
}

/* Twitter */
.btn.twitter, .btn.twitter:visited, .btn.twitter:active {
	background-color: #00ACED;
}
.btn.twitter:hover,.btn.twitter:focus, footer .btn.twitter:hover, footer .btn.twitter:focus{
	background-color: #009ed9;
}

/* Linkedin */
.btn.linkedin, .btn.linkedin:visited, .btn.linkedin:active{
	background-color: #1884BB;
}
.btn.linkedin:hover,.btn.linkedin:focus, footer .btn.linkedin:hover, footer .btn.linkedin:focus{
	background-color: #1577A8;
}

/* YouTube */
.btn.youtube, .btn.youtube:visited, .btn.youtube:active{
	padding: 3px 5px 4px 4px;
	background-color: #d50000;
}
.btn.youtube:hover,.btn.youtube:focus, footer .btn.youtube:hover, footer .btn.youtube:focus{
	background-color: #c10000;
}

/* Instagram */
.btn.instagram, .btn.instagram:visited, .btn.instagram:active {
	padding: 3px 5px 5px 5px;
	background-color: #e95950;
}
.btn.instagram:hover,.btn.instagram:focus, footer .btn.instagram:hover, footer .btn.instagram:focus{
	background-color: #ff5c54;
}

/* ==========================================================================
   Forms
   ========================================================================== */
input[type="checkbox"] + label , input[type="radio"] + label{
	display:inline;
	font-weight:normal;
	margin-left: 7px;
}

input[type="checkbox"] + label:after, input[type="radio"] + label:after {
	content:"\a"; white-space:pre;
}

html[dir="rtl"] input[type="checkbox"] {
	margin-right: -20px;
}
   
.form-control:focus{
	border: 1px solid #1E2DBE;
}

.form-control::-webkit-input-placeholder { color:#aaa; }
.form-control::-moz-placeholder { color:#aaa; } /* firefox 19+ */
.form-control:-ms-input-placeholder { color:#aaa; } /* ie */
.form-control input:-moz-placeholder { color:#aaa; }

.bootstrap-select.show-tick .dropdown-menu .selected span.check-mark {
    position: absolute;
    display: inline-block;
    left: 5px;
}

.dropdown-menu>li>a {
    padding: 3px 25px;
}

/* ==========================================================================
   Lists
   ========================================================================== */
.list-group {
	border: none transparent;
	-webkit-border-radius: 0; 
    -moz-border-radius: 0; 
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.list-group-item:first-of-type{
	border: none transparent;
}

.list-group .list-group-item{
	border: none transparent;
	padding-left: 6px;
	font-weight: 600;
	font-weight: bold;
	border-top: 1px solid #e2e2e2; 
}

.corps0 {
	float: none;
	padding: 5px;
	background-color: #f2f2f2;
}

.corps1 {
	float: none;
	padding: 5px;
}

.corps0 b, .corps1 b, .green {
	color: #230050;
}

.corps0:hover, .corps1:hover {
	background-color: #CFCFCF;
	cursor: pointer;
}

.corps0 a:hover, .corps1 a:hover {
	text-decoration:none;
}

/* ==========================================================================
   Navbar
   ========================================================================== */

.navbar{
	min-height: 30px;
	border-radius: 0;
	background-color: #000;
	background-image: none;
	font-size: 12px;
	margin-bottom: 0;
}
.navbar-inverse .navbar-brand {
	color: #fff;
	font-weight: 700;
	font-weight: bold;
	margin-top: 4px;
}
.navbar-inverse i{
	color: #aaa;
}
.navbar-collapse .search{
	max-width: 400px;
	margin: 10px 15px;
}
.navbar-collapse .search .form-control{
	background-color: #666;
	color: #fff;
	font-weight: 600;
	font-weight: bold;
	border: 0 transparent;
}
.navbar-collapse .form-control::-webkit-input-placeholder,
footer .form-control::-webkit-input-placeholder { color:#ddd !important; }
.navbar-collapse .form-control::-moz-placeholder,
footer .form-control::-moz-placeholder { color:#ddd !important; } /* firefox 19+ */
.navbar-collapse .form-control:-ms-input-placeholder,
footer .form-control:-ms-input-placeholder { color:#ddd !important; } /* ie */
.navbar-collapse .form-control input:-moz-placeholder,
footer .form-control input:-moz-placeholder { color:#ddd !important; }

.navbar-collapse .search i{
	color: #fff;
}

.navbar-toggle {
	border: none transparent;
	-webkit-border-radius: 0; 
    -moz-border-radius: 0; 
	border-radius: 0;
	float: left;
	width: 18px;
	padding-right: 0;
	padding-left: 0;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 13px;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{
	background-color: #000;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
	background-color: #333;
}
.navbar-inverse .dropdown-menu{
	padding: 0;
	font-size: 13px;
}
.nav>li.dropdown.open .dropdown-toggle{
	background-color: #333;
}
.navbar-inverse .navbar-nav>.dropdown>a .caret{
	border-top-color: #e2e2e2;
	border-bottom-color: #e2e2e2;
}

.navbar-inverse .dropdown-menu>li>a{
	border-bottom: 1px solid #e2e2e2;
	padding: 6px 14px;
	font-weight: normal;
	color: #9d9d9d;
}
.navbar-inverse .dropdown-menu>li:last-child>a{
	border-bottom: none;
}

.navbar-inverse .dropdown-menu>li>a:hover{
	color: #fff;
	background-color: #1E2DBE;
	background-image: none;
}

.navbar-header .fa-bars{
	font-size: 18px !important;
}
.navbar-header .navbar-toggle{
	padding-top: 7px;
}

@media (max-width: 992px) {
	header {
		margin-top: 60px;
	}

	.navbar{
		position: fixed !important;
		width: 100%;
		max-width: 100%;
		z-index: 1000;
		top: 0;
	}
	.navbar-right{
		margin: 0 -15px;
	}
	.navbar{
		font-size: 15px;
	}
	.navbar-nav>li>a.dropdown-toggle{
		padding-top: 12px;
		padding-bottom: 12px;
	}

	.navbar-inverse .dropdown-menu>li>a:hover{
		background-color: #333;
	}
}
@media (min-width: 768px){
	.navbar-nav>li>a {
		padding-top: 4px;
		padding-bottom: 5px;
	}
}
@media (max-width: 767px){
	.navbar{
		font-size: 14px;
	}
}
@media (max-width: 480px){
	.navbar-header .pull-right{
		margin-right: 5px;
	}
	.navbar-header #menu-toggle{
		margin-left: 15px;
	}
}

/* ==========================================================================
   Login box
   ========================================================================== */

#dropdown-login{
	min-width: 350px;
	background-color: #fff;
	padding: 15px 20px;
	-webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2);
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2);
}
#dropdown-login>ul{
	margin-top: 15px;
}
#dropdown-login>ul>li{
	padding: 2px 0;
}
#dropdown-login>ul>li>a{
	color: #999;
	font-weight: 400;
}

@media (max-width: 992px){
	#dropdown-login{
		width: 50%;
		background-color: #000;
		border-top: 1px solid #222;
		padding: 40px;
		right: 0;
		left: auto;
	}
}
@media (max-width: 767px){
	#dropdown-login{
		width: 100%;
	}
	#dropdown-login ul.list-unstyled li{
		font-weight: 600;
		font-weight: bold;
	}
}


/* ==========================================================================
   Header
   ========================================================================== */
header{
	width: 100%;
	background: url('images/header/header-default.png') no-repeat center;
	background-size: cover;
}

header .logo {
	background: url(images/logo/EN_ILO.svg) no-repeat;
    width: 215px;
    height: 70px;
    margin: 15px 0;
	display: block;
	float: left;
}

header .logoES {
	background: url(images/logo/ES_ILO.svg) no-repeat;
    width: 215px;
    height: 70px;
    margin: 15px 0;
	display: block;
	float: left;
}

header .logoFR {
	background: url(images/logo/FR_ILO.svg) no-repeat;
    width: 215px;
    height: 70px;
    margin: 15px 0;
	display: block;
	float: left;
}

header .container{
	position: relative;
}

.linkBlack a, .linkBlack a:visited {
	color: #333;
	font-weight: 500;
	font-weight: normal;
}

.linkBlack a:hover, .linkBlack a:focus, .linkBlack a:active {
	color: #000;
}

header h1 {
	color:#fff;
    font-size: 48px;
	font-weight: bold;
	margin-bottom:0;
}

header h2 {
	color: #ffffff;
	opacity: 0.7;
    font-size: 1.25rem;
    letter-spacing: 0;
    text-transform: none;
    margin: 0;
}

#search-bar{
	margin-top: 48px;
}

#search-bar .form-control{
	width: 100%;
}

/* the menu */
header .nav>li.dropdown.open .dropdown-toggle{
	background-color: #fff;
}

header .nav-tabs,
header .nav-tabs>li>a,
header .nav-tabs>li>a:hover,
header .nav-tabs.nav-justified>li>a {
	border: none transparent;
	text-decoration: none;
}

header .nav-tabs>li>a.active {
	background-color: #FA3C4B;
}

header .nav-tabs>li>a:hover{
	background-color: white;
	font-weight: bold;
	color: #1E2DBE;
	opacity: 1;
}

header .nav-tabs>li>a {
	color: #fff;
	opacity: 0.8;
	padding-bottom: 12px;
	white-space: nowrap;
}

/* mega menu */
.yamm-content{
	color: #000;
	margin: 20px 10px;
}
.yamm-fw:hover .dropdown-toggle{
	background-color: #fff;
	color: #1E2DBE;
}
.yamm-content img{
	max-width: 100%;
	clear: both;
}
.yamm-content a .title:first-of-type{
	padding-top: 15px;
}
.yamm-content a .title{
	display: block;
	font-weight: 700;
	font-weight: bold;
}
.yamm-content ul.link-list li{
	padding-bottom: 10px;
}
.yamm-content .topics{
	border-left: 1px solid #d2d2d2;
	margin-left: -1px;
}
.yamm-content h3.list-h3{
	margin-top: 0;
	font-weight: 700;
	font-weight: bold;
	margin-bottom: 20px;
}
.yamm-content h3{
	margin-top: 0;
}
.yamm-content .topics ul.link-list li{
	font-size: 13px;
	color: #333;
	padding-top: 10px;
}
.yamm-content p.details{
	margin-top: 15px;
	
}
/* E-learning menu */
#sidebar a.nav {
    font-family: 'Raleway';
    background: none !important;
    font-size: 12px;
    color: #337AB7;
    padding-left: 10px !important;
    padding-bottom:5px !important;
}

.timeline-title{
    font-size: 12px;
	padding: 0 20px 0 10px;
}	
	
.timeline-details{
    font-family: 'Raleway';
    font-size: 10px;
    color: #999999;
	padding-left: 27px;
}
/* E-learning icon */
.link-link {
	background: url(images/elearning/icon_link.png) no-repeat left bottom;
    margin-left: 5px;
    margin-top: 5px;
    background-size: 30px 30px;
    width: 100%;
    height: 100%;
}

.link-pdf {
    background: url(images/elearning/icon_pdf.png) no-repeat left center;
    background-size: 30px 30px;
    margin-left: 5px;
    margin-top: 5px;
    width: 100%;
    height: 100%;
}

.link-video {
    background: url(images/elearning/icon_video.png) no-repeat left center;
    margin-left: 5px;
    margin-top: 5px;
    background-size: 30px 30px;
    width: 100%;
    height: 100%;
}

.link-audio {
    background: url(images/elearning/icon_audio.png) no-repeat left center;
    margin-left: 5px;
    margin-top: 5px;
    background-size: 30px 30px;
    width: 100%;
    height: 100%;
}

.link-title {
    font-family: 'Raleway';
    font-size: 12px;
    font-weight: 100;
    color: #337AB7;
    padding-left: 50px;
    margin-bottom: 0px;
}

.link-details {
    font-family: 'Raleway';
    font-size: 11px;
    font-weight: 100;
    color: #999999;
    padding-left: 50px;
    margin-bottom: 0px;
}

/* ==========================================================================
   Sections
   ========================================================================== */
.main-section{
	border-right: 1px solid #d2d2d2;
	margin-bottom: 30px;
}

.details, .details a{
	color: #999;
	font-size: 12px;
	font-weight: 500;
	font-weight: normal;
}
.more{
	float: right;
}
.more h3{
	font-size: 14px;
	color: #999 !important;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 4px;
}
.more ul a{
	font-weight: 500;
	font-weight: normal;
	display: block;
}
.more ul li{
	padding-bottom: 7px;
}
.more a.focus{
	font-weight: 800;
	font-weight: bolder;
}
.img-focus:hover ~ .more li a.focus{
	text-decoration: underline;
	color: #000;
}
.img-focus a img{
	max-width: 100%;
}

/* article */
.article{
	margin-bottom: 10px;
}
.article img, .article iframe{
	display: block;
	max-width: 100%;
	padding-bottom: 15px;
}

/* NEWS section */
.marquee-vert {
  height: 100px;
  overflow: hidden;
}

.news-article .details{
	color: #FA3C4B;
	margin-right: 20px;
}

.source{
	font-size: 12px;
	font-weight: 500;
	font-weight: normal;
	color: #999;
}

.news-article span{
	display: block;
}

.news-article{
	padding: 2px;
}

.news-article a, .news-article a:visited{
	color: #333;
}

.news-article:hover{
	background-color: #f2f2f2;
	cursor: hand;
}

/* PUBLICATIONS section */
.publication img{
	width: 122px;
	height: 172px;
}

/* HIGHLIGHTS section */
.img-focus:hover ~ div a.focus{
	text-decoration: underline;
	color: #000;
}
#highlights .row:last-of-type .article{
	margin-bottom: 0;
}

/* TOPICS */
#topics .list-group-item:first-of-type{
	margin-top: -10px;
	border: none transparent;
}


/* VIDEOS */
.article .youtube-img{
	overflow-y: hidden;
	margin-bottom: 15px;
}
.article .youtube-img img{
	margin-top: -11%;
	margin-bottom: -19%;
	max-width: 100%;
	min-height: auto;
	vertical-align: middle;
	filter: brightness(85%);
	-webkit-filter: brightness(85%);
	-moz-filter: brightness(85%);
	-o-filter: brightness(85%);
	-ms-filter: brightness(85%);
}
.youtube-img:hover + h3.link{
	text-decoration: underline;
	color: #000;
}

@media (max-width: 480px){
	#videos .row:last-of-type .article{
		margin-bottom: 0;
	}
}

/* ==========================================================================
  Knowledge map module
   ========================================================================== */
ul.summary li{
	padding: 7px 0;
}

ul.summary li i{
	font-size: 10px;
	padding-right: 10px;
}

ul.summary .details{
	margin-top: 3px;
}

.related{
	background-color: #EBF5FD;
	font-size: 13px;
	padding: 10px;
}

.related li {
	padding: 10px 0;
}

.related > li {
	border-bottom: 1px solid #230050;
}

.related > li:last-child {
	border-bottom: none;
}

.related li ul {
	padding-left: 10px;
}

.related .details {
	color: #787878;
	padding-top: 3px;
}

/* ==========================================================================
   Footer
   ========================================================================== */
footer {
	background-color: #230050;
	overflow: visible;
	max-height: 100%;
	color: #ddd;
}

footer .logo-container {
	width: 100%;
	margin: 20px 0;
}

footer h1 {
	color:#fff;
    font-size: 48px;
	font-weight: bold;
	margin-bottom:0;
}

footer h2 {
	color: #ffffff;
	opacity: 0.7;
    font-size: 1.25rem;
    letter-spacing: 0;
    text-transform: none;
    margin: 0;
}

footer .logo {
	background: url(images/logo/EN_ILO.svg) no-repeat;
    width: 215px;
    height: 70px;
    display: block;
}

footer .logoES {
	background: url(images/logo/ES_ILO.svg) no-repeat;
    width: 215px;
    height: 70px;
    display: block;
}

footer .logoFR {
	background: url(images/logo/FR_ILO.svg) no-repeat;
    width: 215px;
    height: 70px;
    display: block;
}

footer .button-group{
	margin-top: 15px;
}

footer h3 {
	font-size: 14px;
}

footer ul li{
	padding-top: 3px;
	padding-bottom: 3px;
}
footer a, footer a:visited{
	color: #ddd;
}

footer a:hover, footer a:focus, footer a:active{
	color: #fff;
	text-decoration: underline;
}

/* ==========================================================================
   Fixes to Bootstrap
   ========================================================================== */
@media (min-width: 1281px) {
	.container {
		width: 1250px;
		max-width: none !important;
	}
}
@media (min-width: 768px) and (max-width: 1000px) {
	.container {
		max-width: none !important;
	}
}
@media (min-width: 768px) and (max-width: 1000px) {
	.container {
		max-width: none !important;
	}
}
@media (max-width: 767px) {
	.pull-right, .more {
		float: none;
	}
}
@media (max-width: 480px) {
	.no-touch .navbar-nav {
		height: auto;
		overflow: visible;
	}
	.no-touch.no-smil #main-menu {
		min-height: 100%!important;
		height: 100%!important;
		overflow: visible;
	}
	.no-touch.no-smil .navbar-collapse.in ul {
		background-color: #000;
		padding-bottom: 10px;
	}
	.no-touch.no-smil .navbar-collapse.in ul li{
		height: 39px;
	}
}

@media (min-width:768px) and (max-width: 992px) {
	.navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 0px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
	/* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}

@media print {
	html, body {width: 100%;}
	a[href]:after {content: none !important;}
	nav, header, footer, .btn {display:none !important;}
	.d-print-none {display:none}
}